/*New Link Products. 2004 - Website style definition*/

/*Main table*/
.tabBorder {background-color:#0F0F5B;}

/*Redefine HTML tags*/
body, td {font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:11px;	color:#ffffff;}
input, textarea, select {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000;}
h1 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#333333; font-weight:bold;}
p {font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:11px;	color:#ffffff; line-height: 15px;}
/*Top navigation*/
.topNav { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; text-align: left; vertical-align: middle;}
.topNavACT { font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; text-align: left; vertical-align: middle;}
.topNavINA { font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; text-align: left; vertical-align: middle;}
a.topNavACT:link, a.topNavACT:visited, a.topNavACT:active {color:#ffffff; text-decoration:underline; }
a.topNavACT:hover {color: #DDDDDD; text-decoration:underline; }
a.topNavINA:link, a.topNavINA:visited, a.topNavINA:active {color:#ffffff; text-decoration:none; }
a.topNavINA:hover {color: #DDDDDD; text-decoration:underline; }

/*Right navigation*/
.rightNavTitleOff { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:bold; }
.rightNavTitleOn { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#0F0F5B; font-weight:bold; }
.rightNavTextOff { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; }
.rightNavTextOn{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;	color:#333333; }
.rightNavOff { cursor:pointer; background-color:#585892; vertical-align:middle;}
.rightNavOn { cursor:pointer; background-color:#8787AD; vertical-align:middle;}

/*front page right list of product categories*/
.kwmproductsoff {width:180px; height:89px; cursor:pointer; background-color:#3F3F7C; background-image:  url(../images/catalogue_nav/kwm_products.gif); background-position:right top; background-repeat:no-repeat; padding:10px 0px 10px 10px; vertical-align: top;}
.kwmproductsover {width:180px; height:89px; cursor:pointer; background-color:#8787AD; background-image:  url(../images/catalogue_nav/kwm_products_over.gif); background-position:right top; background-repeat:no-repeat; padding:10px 0px 10px 10px; vertical-align: top;}
.kwmproductsoff2 {width:180px; height:67px; cursor:pointer; background-color:#57578D; padding:0px 0px 0px 10px; vertical-align: top;}
.kwmproductsover2 {width:180px; height:67px; cursor:pointer; background-color:#8787AD; background-image:  url(../images/right_nav/kwm_products_over.gif); background-position:right top; background-repeat:no-repeat; padding:0px 0px 0px 10px; vertical-align: top;}

.btoothproductsoff {width:180px; height:89px; cursor:pointer; background-color:#0F0F5B; background-image:  url(../images/catalogue_nav/btooth_products.gif); background-position:right top; background-repeat:no-repeat; padding:10px 0px 10px 10px; vertical-align: top;}
.btoothproductsover {width:180px; height:89px; cursor:pointer; background-color:#8787AD; background-image:  url(../images/catalogue_nav/btooth_products_over.gif); background-position:right top; background-repeat:no-repeat; padding:10px 0px 10px 10px; vertical-align: top;}
.btoothproductsoff2 {width:180px; height:67px; cursor:pointer; background-color:#57578D; padding:0px 0px 0px 10px; vertical-align: top;}
.btoothproductsover2 {width:180px; height:67px; cursor:pointer; background-color:#8787AD; background-image:  url(../images/right_nav/btooth_products_over.gif); background-position:right top; background-repeat:no-repeat; padding:0px 0px 0px 10px; vertical-align: top;}

.cablesproductsoff {width:180px; height:89px; cursor:pointer; background-color:#0F0F5B; background-image:  url(../images/catalogue_nav/cables_products.gif); background-position:right top; background-repeat:no-repeat; padding:10px 0px 10px 10px; vertical-align: top;}
.cablesproductsover {width:180px; height:89px; cursor:pointer; background-color:#8787AD; background-image:  url(../images/catalogue_nav/cables_products_over.gif); background-position:right top; background-repeat:no-repeat; padding:10px 0px 10px 10px; vertical-align: top;}
.cablesproductsoff2 {width:180px; height:67px; cursor:pointer; background-color:#57578D; padding:0px 0px 0px 10px; vertical-align: top;}
.cablesproductsover2 {width:180px; height:67px; cursor:pointer; background-color:#8787AD; background-image:  url(../images/right_nav/cables_products_over.gif); background-position:right top; background-repeat:no-repeat; padding:0px 0px 0px 10px; vertical-align: top;}

.usbproductsoff {width:180px; height:89px; cursor:pointer; background-color:#3F3F7C; background-image:  url(../images/catalogue_nav/usb_products.gif); background-position:right top; background-repeat:no-repeat; padding:10px 0px 10px 10px; vertical-align: top;}
.usbproductsover {width:180px; height:89px; cursor:pointer; background-color:#8787AD; background-image:  url(../images/catalogue_nav/usb_products_over.gif); background-position:right top; background-repeat:no-repeat; padding:10px 0px 10px 10px; vertical-align: top;}
.usbproductsoff2 {width:180px; height:67px; cursor:pointer; background-color:#57578D; padding:0px 0px 0px 10px; vertical-align: top;}
.usbproductsover2 {width:180px; height:67px; cursor:pointer; background-color:#8787AD; background-image:  url(../images/right_nav/usb_products_over.gif); background-position:right top; background-repeat:no-repeat; padding:0px 0px 0px 10px; vertical-align: top;}

.moddingproductsoff {width:180px; height:89px; cursor:pointer; background-color:#3F3F7C; background-image:  url(../images/catalogue_nav/modding_products.jpg); background-position:right top; background-repeat:no-repeat; padding:10px 0px 10px 10px; vertical-align: top;}
.moddingproductsover {width:180px; height:89px; cursor:pointer; background-color:#8787AD; background-image:  url(../images/catalogue_nav/modding_products_over.jpg); background-position:right top; background-repeat:no-repeat; padding:10px 0px 10px 10px; vertical-align: top;}
.moddingproductsoff2 {width:180px; height:67px; cursor:pointer; background-color:#57578D; padding:0px 0px 0px 10px; vertical-align: top;}
.moddingproductsover2 {width:180px; height:67px; cursor:pointer; background-color:#8787AD; background-image:  url(../images/catalogue_nav/modding_products_over.jpg); background-position:right top; background-repeat:no-repeat; padding:0px 0px 0px 10px; vertical-align: top;}

.accessoriesproductsoff {width:180px; height:89px; cursor:pointer; background-color:#0F0F5B; background-image:  url(../images/catalogue_nav/accessories_products.gif); background-position:right top; background-repeat:no-repeat; padding:10px 0px 10px 10px; vertical-align: top;}
.accessoriesproductsover {width:180px; height:89px; cursor:pointer; background-color:#8787AD; background-image:  url(../images/catalogue_nav/accessories_products_over.gif); background-position:right top; background-repeat:no-repeat; padding:10px 0px 10px 10px; vertical-align: top;}
.accessoriesproductsoff2 {width:180px; height:67px; cursor:pointer; background-color:#57578D; padding:0px 0px 0px 10px; vertical-align: top;}
.accessoriesproductsover2 {width:180px; height:67px; cursor:pointer; background-color:#8787AD; background-image:  url(../images/right_nav/accessories_products_over.gif); background-position:right top; background-repeat:no-repeat; padding:0px 0px 0px 10px; vertical-align: top;}

.wirelessproductsoff {width:180px; height:89px; cursor:pointer; background-color:#0F0F5B; background-image:  url(../images/catalogue_nav/wireless_products.gif); background-position:right top; background-repeat:no-repeat; padding:10px 0px 10px 10px; vertical-align: top;}
.wirelessproductsover {width:180px; height:89px; cursor:pointer; background-color:#8787AD; background-image:  url(../images/catalogue_nav/wireless_products_over.gif); background-position:right top; background-repeat:no-repeat; padding:10px 0px 10px 10px; vertical-align: top;}
.wirelessproductsoff2 {width:180px; height:67px; cursor:pointer; background-color:#57578D; padding:0px 0px 0px 10px; vertical-align: top;}
.wirelessproductsover2 {width:180px; height:67px; cursor:pointer; background-color:#8787AD; background-image:  url(../images/right_nav/wireless_products_over.gif); background-position:right top; background-repeat:no-repeat; padding:0px 0px 0px 10px; vertical-align: top;}


/*PDF download*/
.sectionPdfDownload { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#0F0F5B; background-color:#8787AD; text-align:right; vertical-align:middle;}
a.sectionPdfDownload:link, a.sectionPdfDownload:visited, a.sectionPdfDownload:active {color:#0F0F5B; text-decoration:none; }
a.sectionPdfDownload:hover {color: #0F0F5B; text-decoration:underline; }

/*Body*/
.productTitle { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-weight:bold; text-align:left;}
a.productTitle:link, a.productTitle:visited, a.productTitle:active {color:#ffffff; text-decoration:none; }
a.productTitle:hover {color: #ffffff; text-decoration:underline; }
.siteMapTitle { font-family:Verdana, Arial, Verdana, Helvetica, sans-serif; font-size:13px; color:#0F0F5B; font-weight:bold; background-color:#8787AD; }
.sectionTextTitle { font-family: Verdana, Arial, Verdana, Tahoma, Helvetica, sans-serif; font-size:13px; color:#0F0F5B; font-weight:bold; background-color:#8787AD; }
.sectionTextBody { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; background-color:#57578D; text-align: left; vertical-align:top; padding:4px 4px 4px 4px; }
.sectionTitle { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#cccccc; font-weight:bold; }
.productText { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; text-align:left; vertical-align:top;}
.frontBodyTitle { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:bold; }
.frontBodyText { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; }

/*Alignment classes*/
.leftAlign {text-align:left;}
.rightAlign {text-align:right;}
.centreAlign {text-align:center;}
.middleAlign {vertical-align:middle;}
.bottomAlign {vertical-align:bottom;}
.topAlign {vertical-align:top;}

/*Text classes*/
.bold {font-weight:bold;}
.title {font-weight:bold; text-transform:uppercase;}			

/*Redefine general links*/
a:link, a:visited, a:active {color:#ffffff; text-decoration:underline; }
a:hover {color: #DDDDDD; text-decoration:underline; }

a.productLink:link, a.productLink:visited, a.productLink:active {text-decoration:none; }
a.productLink:hover {text-decoration:underline; }

a.links {color:#333333; text-decoration:none;}
a.links:hover {text-decoration:underline;}

/*Footer*/
.footer { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#999999; }

/*Senior Internet link*/
.seniorTxt { font-family:Verdana, Arial, Helvetica, sans-serif; color:#999999; font-size:10px;	}
a.senior:link, a.senior:visited, a.senior:active {color:#999999; text-decoration:none; font-weight:bold;}
a.senior:hover {color: #999999; text-decoration:underline; font-weight:bold;}

/*site map dotted lines*/
.hor_dots {border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #FFCC33;}
.ver_dots {border-right-width: 1px;	border-right-style: dotted;	border-right-color: #FFCC33;}
.formfields {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #f5f5f5; border: 1px solid #454545;}